bin.includes = plugin.xml,\
               CDBuilder.jar,\
               build.properties,\
               src/,\
               bin/,\
               internal/,\
               icons/,\
               cdmodelerFull/,\
               GGad/,\
               DevsRegression/,\
               DEVSview/,\
               SimServiceGUI/
source.CDBuilder.jar = src/
jars.extra.classpath = jh.jar
